<?xml version="1.0" encoding="UTF-8"?>
<activity id="540" moduleid="938" modulename="label" contextid="1110">
  <label id="540">
    <name>Schutz vor Desinformation, Extremismus und extremistischen Falscherzählungen</name>
    <intro>&lt;table style="width: 100%; border-collapse: collapse; background-color: #031627; color: #08e0cf;"&gt;
    &lt;tbody&gt;
        &lt;tr&gt;
            &lt;th style="border: 1px solid #ff4080; padding: 8px; color: #08e0cf;"&gt;
                &lt;h4&gt;Partei&lt;/h4&gt;
            &lt;/th&gt;
            &lt;th style="border: 1px solid #ff4080; padding: 8px; color: #08e0cf;"&gt;
                &lt;h4&gt;Positionen der Parteien&lt;/h4&gt;
            &lt;/th&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/CDU%20CSU.svg" alt="CDU/CSU Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die CDU/CSU will die Demokratie schützen und falsche Informationen im Internet bekämpfen. Besonders ausländische Gruppen, die mit Desinformationskampagnen, also gezielten falschen Nachrichten, die Menschen manipulieren wollen, sollen gestoppt werden. Künstliche Intelligenz, wie Deep Fakes, sieht die CDU/CSU als große Gefahr. Die Partei fordert klare Regeln, damit solche Inhalte nicht verbreitet werden. Polizei und Geheimdienste sollen stärker zusammenarbeiten, um extremistische Inhalte und Manipulation besser zu bekämpfen.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/SPD.svg" alt="SPD Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die SPD will, dass Hass und Hetze im Internet weniger werden. Soziale Netzwerke sollen verpflichtet werden, gefährliche Inhalte schneller zu löschen. Unabhängige Medien, die zuverlässige Informationen verbreiten, will die SPD stärker fördern. Außerdem sollen Menschen besser lernen, falsche Nachrichten zu erkennen. Die Partei sieht in Bildung und in Regeln für Plattformen wichtige Mittel, um Desinformation und extremistische Inhalte zu bekämpfen.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/AfD.svg" alt="AfD Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die AfD betont, wie wichtig Datenschutz und Meinungsfreiheit sind. Sie lehnt strenge Regeln für Inhalte im Internet ab, weil sie keine staatliche Kontrolle oder Zensur möchte. Die Partei setzt darauf, dass Menschen selbst entscheiden können, was sie glauben wollen. Gleichzeitig fordert die AfD, dass persönliche Daten im Internet besser geschützt werden.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/Gr%C3%BCne.svg" alt="Grüne Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die Grünen wollen Desinformation, also absichtlich verbreitete falsche Nachrichten, früh erkennen und stoppen. Sie fordern, dass soziale Netzwerke klare Regeln einhalten müssen. Außerdem betonen sie die Bedeutung öffentlich-rechtlicher Medien, wie ARD und ZDF, im Kampf gegen Desinformation. Diese Medien sollen besser finanziert werden, damit sie gute und richtige Informationen liefern können.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/FDP.svg" alt="FDP Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die FDP will, dass Extremismus im Internet, egal ob politisch oder religiös, konsequent bekämpft wird. Behörden wie Polizei und Geheimdienste sollen besser zusammenarbeiten und mehr technische Möglichkeiten bekommen. Die FDP fordert auch, dass Menschen mehr Informationen darüber erhalten, wie Desinformationskampagnen, zum Beispiel von ausländischen Staaten, funktionieren und wie man sich davor schützen kann.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/Linke.svg" alt="Die Linke Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Die Linke sagt, dass soziale Ungleichheit oft dazu führt, dass Menschen extrem werden. Sie will deshalb mehr Bildung und Aufklärung, damit Menschen lernen, wie sie Desinformation erkennen können. Plattformen sollen strenger reguliert werden, damit sie keine extremistischen Inhalte verbreiten. Demokratische Werte sollen besser geschützt werden, um Extremismus zu verhindern.&lt;/td&gt;
        &lt;/tr&gt;
        &lt;tr&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;&lt;img style="max-width: 100px; height: auto;" src="@@PLUGINFILE@@/BSW.svg" alt="BSW Logo"&gt;&lt;/td&gt;
            &lt;td style="border: 1px solid #ff4080; padding: 8px;"&gt;Das BSW will, dass Meinungsfreiheit im Internet geschützt bleibt. Es ist gegen zu strenge Regeln für Plattformen, damit keine Zensur entsteht. Die Partei fordert, dass die Meinungsäußerung von Menschen frei bleibt, solange sie nicht extremistisch ist. Gleichzeitig soll der Einfluss großer Unternehmen auf Inhalte im Internet begrenzt werden.&lt;/td&gt;
        &lt;/tr&gt;
    &lt;/tbody&gt;
&lt;/table&gt;
&lt;div style="margin-top: 20px; padding: 10px; background-color: #f9f9f9; border: 1px solid #ff4080;"&gt;
    &lt;h2 style="color: #031627;"&gt;Glossar&lt;/h2&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Datenschutz:&lt;/strong&gt; &lt;em&gt;Der Schutz von persönlichen Informationen, damit sie nicht ohne Erlaubnis benutzt oder weitergegeben werden.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Deep Fakes:&lt;/strong&gt; &lt;em&gt;Videos oder Bilder, die mit künstlicher Intelligenz so bearbeitet wurden, dass sie echt aussehen, aber falsch sind.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Desinformation:&lt;/strong&gt; &lt;em&gt;Absichtlich verbreitete falsche Informationen, um Menschen zu täuschen oder zu beeinflussen.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Desinformationskampagnen:&lt;/strong&gt; &lt;em&gt;Geplante Aktionen, bei denen falsche Informationen verbreitet werden, um Menschen zu manipulieren oder die öffentliche Meinung zu beeinflussen.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;extremistische Inhalte:&lt;/strong&gt; &lt;em&gt;Texte, Bilder oder Videos, die Gewalt unterstützen oder gegen demokratische Werte sind.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Extremismus:&lt;/strong&gt; &lt;em&gt;Einstellungen oder Handlungen, die demokratische Werte ablehnen und Gewalt fördern.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Geheimdienste:&lt;/strong&gt; &lt;em&gt;Behörden, die Informationen sammeln, um die Sicherheit eines Landes zu schützen.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Hass und Hetze im Internet:&lt;/strong&gt; &lt;em&gt;Beleidigende oder hasserfüllte Aussagen, die gegen bestimmte Personen oder Gruppen gerichtet sind.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Manipulation:&lt;/strong&gt; &lt;em&gt;Das geheime Beeinflussen von Menschen, um sie zu bestimmten Meinungen oder Handlungen zu bringen.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;manipulieren:&lt;/strong&gt; &lt;em&gt;Jemanden so beeinflussen, dass er denkt oder handelt, wie es jemand anderes möchte.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;staatliche Kontrolle:&lt;/strong&gt; &lt;em&gt;Maßnahmen, mit denen der Staat Regeln durchsetzt oder überwacht, was Menschen tun oder sagen.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;Unabhängige Medien:&lt;/strong&gt; &lt;em&gt;Zeitungen, Fernsehsender oder Webseiten, die nicht von der Regierung oder großen Unternehmen beeinflusst werden.&lt;/em&gt;&lt;/p&gt;
    &lt;p&gt;&lt;strong style="color: #031627;"&gt;&lt;/strong&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;Zensur&lt;/strong&gt;: &lt;em&gt;Wenn der Staat oder andere Stellen bestimmen, welche Informationen veröffentlicht werden dürfen.&lt;/em&gt;&lt;/p&gt;&lt;p&gt;&lt;strong&gt;öffentlich-rechtlicher Medien&lt;/strong&gt;: &lt;em&gt;Sender wie ARD oder ZDF, die vom Staat unterstützt werden und allen Menschen in einem Land unabhängige Informationen bieten sollen.&lt;/em&gt;&lt;/p&gt;&lt;em&gt;&lt;/em&gt;&lt;p&gt;&lt;/p&gt;&lt;/div&gt;</intro>
    <introformat>1</introformat>
    <timemodified>1735291757</timemodified>
  </label>
</activity>